body{background-color:rgb(250, 230, 236);}
h2{color:black;font-family:copper black;font-size:150%;text-align: center;}
h1{color:black;font-family:Book Antiqua;font-size: 150%;}
p{color:black;font-family:Book Antiqua;font-size:100%;}
h3{color:black;font-family:Book Antiqua;font-size:150%;}
ul{color:black;font-family:Book Antiqua;font-size:100%;}
div{color:darkslategray;font-family: 'Times New Roman', Times, serif;font-size: 200%;text-align: center;}
